Kerbal Space Program - Bug #5020

Unable to complete contract involving testing LY-10 Small Landing Gear at the Launch Site
05/17/2015 10:27 PM - rglasser

Status: Closed Start date: 05/17/2015
Severity: Low % Done: 100%
Assignee:
Category:
Target version:
Version: 1.0 Language: English (US)
Platform: Win32 Mod Related: No

Expansion:

Description

KSP Version: v1.0.2.842 Windows 7 64-bit
What Happens: Unable to complete landing gear contract
Mods / Add-Ons: All Stock

Steps to Replicate:

1) Accept contract to test the landing gear while on the launch site.

2) Build vessel in either hanger.

3) Attempt to test the landing gear (takeoff and land on them, store/unstore, and brakes).
4) Contract will not complete

Result: Unable to complete contract

Fixes/Workarounds:
- None known

Other Notes/Pictures/Log Files:
- http://i.imgur.com/ZwDLH29.jpg
- http://i.imgur.com/t91i49V.jpg

History

#1 - 05/18/2015 09:21 PM - hfbs

Did you 'use the [Run Test] option in the parts context menu' as requested by the contract?

#2 - 05/19/2015 04:51 AM - rglasser

| missed that bit when attempting the contract. Maybe there's a way to make that more obvious when controlling the vessel?

#3 - 07/27/2015 05:58 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#4 - 07/17/2016 09:33 AM - TriggerAu

- Status changed from New to Needs Clarification

#5 - 08/10/2016 08:08 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
